var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/bulk-update-circuits/route.js")
R.c("server/chunks/[root-of-the-server]__42df2317._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_admin_excursions_bulk-update-circuits_route_actions_55462d75.js")
R.m(385152)
module.exports=R.m(385152).exports
